
div#content_partner {
	border-left: solid 1px #eee;
	margin-left: 260px;
	display: inline-block;
	height: 100%;
	}
div#content_partner div.sub-content {
	width: 720px;
	}

/* ########################################################
	La Procure - Pages Partenaires
	Tristan - 29/09/2010 
######################################################## */

/* Pour afficher des traces... */
div.trace {
	background: #fffaf0;
	border: dotted 1px red;
	padding: 8px;
	font-size: 85%;
	}


/* =======================================================================
	Styles pour la structure de la page 
======================================================================= */

/*
	couleur de fond bleu clair : e4eff6 ,  +clair: eef6fb
	
	background-color : #e4eff6
	background-color : #eef6fb
*/

div#partnerHeader {
	position: relative;
	width: 1000px;
	height: 100px;
	/*background: transparent url(../i/partenaires/bg_header.png) no-repeat 0 0;*/
	}
div#partnerHeader a {
	width: 100%;
	height: 100%;
	display: block;
	border: none;
	text-indent: -9999px;
	}

div#partnerColg {
	float: left;
	width: 260px;
	height: 100%;
	margin: 0 0 0 -990px;
	padding-top: 0; /* 10px; /*  */
	border: none;
	}

div#partnerColg h2 {
	font: lighter 0.95em/1.5 'Century Gothic', Verdana, sans-serif;
	text-transform: uppercase;
	color: #6b442e;
	/*padding: 5px 7px 5px 7px;*/
	}

div#partnerFooter {
	clear: left;
	/*width: 1000px;*/
	height: 50px;
	padding: 10px;
	/*background: #375170 url(../i/bg-footer.gif) no-repeat bottom left;*/
	
	text-align: center;
	/*font-size: 85%;*/
	}
div#partnerFooter p {
	font: 0.80em/1.3 Verdana, sans-serif !important;
	padding: 14px;
	margin: 0;
	/*width: 980px;*/
	text-align: center;
	background-color: #f0f0f0;
	border: solid 1px #e9e4de;
	}
/*
div#partnerFooter p strong {
	font: bold 110%/1.3 Verdana, sans-serif !important;
	font: 0.80em/1.3 Verdana, sans-serif !important;
	color: #336699;
	letter-spacing: -0.05em;
	}
*/
div#partnerFooter p a, div#footer p strong a, div#footer p a:visited {
	padding: 2px 3px;
	border-bottom: 1px solid #DFDFDF;
	text-decoration: none;
	color: #435261;
	}

div#partnerFooter p a:hover, div#partnerFooter p a:active {
	border-bottom: 1px solid #DFDFDF;
	color: #333;
	background-color: #fff;
	}



div.partnerTop {
	border-top: solid 1px #ddd;
	border-bottom: solid 1px #ddd;
	background-color: #f0f0f0;
	height: 25px; /* 32px; /*  */
	margin: 4px 0px;
	display: block;
	vertical-align: middle;
	padding-top: 0; /* 5px; /*  */
	/*padding-left: 40px;*/
	}


a.goProc:link, a.goProc:visited {
	width: 180px;
	height: 35px;
	background: transparent url(../i/partenaires/bg_btn_procure.png) no-repeat left top;
	color: #112652;
	font-weight: bold;
	/*font-size: 80%;*/
	font: bold 0.85em/1.0 'Century Gothic', Verdana, sans-serif !important;
	border: 0;
	text-decoration: none;
	padding: 6px 6px 6px 8px;
	display: inline-block;
	}
a.goProc:hover {
	/*background: transparent url(../i/partenaires/bg_btn_procure_hover.png) no-repeat left top;*/
	border: 0;
	text-decoration: none;
	color: #3b5895; /* #627eba; /*  */
	}

div#partnerBreadcrumb {
	position: absolute;
	top: 115px;
	/*left: 140px;
	margin-left: 265px;*/
	height: 22px;
	padding: 4px 8px;
	background: none;
	font-size: 80%;
	color: #ac7b5a;
	border: dotted 0px red;
	}
div#partnerBreadcrumb_Lyon {
	position: absolute;
	top: 115px;/*top: 205px;*/
	/*left: 140px;
	margin-left: 265px;*/
	height: 22px;
	padding: 4px 8px;
	background: none;
	font-size: 80%;
	color: #ac7b5a;
	border: dotted 0px red;
	}
div#partnerBreadcrumb strong {
	color: #8b5d3e;
	font-weight: bold;
	margin-left: 10px;
	}

div#partnerBreadcrumb a:link, div#partnerBreadcrumb a:visited {
	color: #ac7b5a;
	border-bottom: solid 1px #edc6ab;
	padding-bottom: 3px;
	background: none;
	
	}
div#partnerBreadcrumb a:hover {
	color: #8b5d3e;
	background: #fff;
	
	}


/* =======================================================================
	Styles pour l'ajout aux favoris 
	et pour l'inscription à la newsletter (col gauche) 
======================================================================= */
div.blocPicto {
	width: 248px;
	height: 64px;
	padding: 0;
	margin-left: 4px;
	margin-top: 0;
	margin-bottom: 8px;
	color: #fff;
	clear: left;
	/*border: dotted 1px red;*/
	}
div.blocPicto h2 {
	width: auto;
	font: bold 0.90em/1.2 'Century Gothic', Verdana, sans-serif !important;
	color: #fff !important;
	padding: 7px 7px 5px 12px;
	border: none !important;
	}

div.blocPicto input.text {
	margin-left: 12px;
	width: 165px;
	height: 20px;
	padding: 1px 4px 3px 4px;
	color: #666;
	font-size: 9px;
	vertical-align: middle;
	position:relative;
	top:25px;
	}

div.blocPicto a:link, div.blocPicto a:visited {
	/*float: right;
	margin-right: 12px;*/
	color: #efefef;
	font: bold 0.7em/1.0 'Century Gothic', Verdana, sans-serif;/*claire 0.85em*/
	}
div.blocPicto a:hover {
	color: #fff;
	}


div#favoris {
	/*background: transparent url(../i/partenaires/bg_bloc_favoris.png) no-repeat left top;*/
	/*margin-left: 16px;*/
	}
div#goNews {
	background: transparent url(../i/partenaires/bg_bloc_newsletter.png) no-repeat left top;
	margin-top:10px;
	}
div#infoShop {
	/*background: transparent url(../i/partenaires/bg_bloc_infos.png) no-repeat left top;*/
	/*margin-left: 16px;*/
	}
div#home {
	/*margin-left: 16px;*/
	}
div#linkProc {
	/*background: transparent url(../i/partenaires/bg_bloc_lien_procure.png) no-repeat left top;*/
	/*margin-left: 16px;*/
	}


div.blocPicto a.favoris:link, div.blocPicto a.favoris:visited {
	display: block;
	width: 248px;
	height: 64px;
	background: transparent url(../i/partenaires/bg_lien_favoris.png) no-repeat left top;
	}
div.blocPicto a.favoris:hover {
	background: transparent url(../i/partenaires/bg_lien_favoris_hover.png) no-repeat left top;
	}
/*
div.blocPicto a.goNews:link, div.blocPicto a.goNews:visited {
	display: block;
	width: 248px;
	height: 64px;
	background: transparent url(../i/partenaires/bg_lien_newsletter.png) no-repeat left top;
	}
div.blocPicto a.goNews:hover {
	background: transparent url(../i/partenaires/bg_lien_newsletter_hover.png) no-repeat left top;
	}
*/
div.blocPicto a.infoShop:link, div.blocPicto a.infoShop:visited {
	display: block;
	width: 248px;
	height: 64px;
	background: transparent url(../i/partenaires/bg_lien_infos.png) no-repeat left top;
	}
div.blocPicto a.infoShop:hover {
	background: transparent url(../i/partenaires/bg_lien_infos_hover.png) no-repeat left top;
	}

div.blocPicto a.home:link, div.blocPicto a.home:visited {
	display: block;
	width: 248px;
	height: 64px;
	background: transparent url(../i/partenaires/bg_lien_accueil.png) no-repeat left top;
	}
div.blocPicto a.home:hover {
	background: transparent url(../i/partenaires/bg_lien_accueil_hover.png) no-repeat left top;
	}
/*
div#linkProc a {
	float: right;
	margin-left: 12px;
	margin-right: 0px;
	width: 233px;
	height: 16px;
	text-align: right;
	padding-top: 44px;
	padding-right: 12px;
	}*/
div.blocPicto a.linkProc:link, div.blocPicto a.linkProc:visited {
	display: block;
	width: 248px;
	height: 64px;
	background: transparent url(../i/partenaires/bg_lien_procure.png) no-repeat left top;
	}
div.blocPicto a.linkProc:hover {
	background: transparent url(../i/partenaires/bg_lien_procure_hover.png) no-repeat left top;
	}



/* =======================================================================
	Styles pour la liste de sélection (col centrale) 
======================================================================= */

.partnerSelContainer {
	width: 710px; 
	/* margin-left: 10px; */
	clear: left;/**/
	background: transparent !important;
	}
/*
.partnerSelTitre {
	padding: 5px;
	font: bold 0.85em/1.5 'Century Gothic', Verdana, sans-serif;
	color: #444;
	border: 1px solid #eee;
	background: transparent url(../i/bg-search.png) repeat-x;
	border-bottom: 1px solid white;
	}
*/
.partnerCarrousel_top {
	clear: left;
	border: dashed 0px red;
	width: 710px !important;
	/*height: 40px;*/
	padding-top: 20px;
	padding-left: 22px;
	background: transparent url(../i/partenaires/bg_carrousel_top_710x40.png) no-repeat 1px top;
	font: bold 1.0em/1.2 'Century Gothic', Verdana, sans-serif !important;
	color: #143270;
	}
.partnerCarrousel_top .info {
	padding-left:14px;
	font-weight:lighter;
	font-size:80%;
	color: #5f739c;
	}
.partnerCarrousel {
	clear: left;
	border: dashed 0px green;
	width: 710px; /* 678px; /*  */
	height: 225px; /* 275px; /* 290px; /* auto; /*  */
	padding-top: 5px;
	display: block;
	background: transparent url(../i/partenaires/bg_carrousel_content_710x450.png) no-repeat 1px bottom;
	}
.partnerCarrousel_bottom {
	clear: left;
	border: dashed 0px red;
	width: 710px !important;
	padding: 0px;
	padding-top: 8px;
	/*
	height: 20px;
	background: transparent url(../i/partenaires/bg_carrousel_bottom_710x18.png) no-repeat 1px top;
	*/
	height: 40px;
	background: transparent url(../i/partenaires/bg_carrousel_bottom_710x40.png) no-repeat 1px top;
	text-align: right;
	/*padding-right: 120px !important;*/
	}

a.partnerSelBtnPrev:link, a.partnerSelBtnPrev:visited {
	float: left;
	width: 30px;
	height: 100%;
	background: transparent url(../i/partenaires/carrousel_prev.png) no-repeat 10px 43%; /* 10px 50px; /*  */
	border: none;
	text-decoration: none;
	display: block;
	}
a.partnerSelBtnPrev:hover {
	background: transparent url(../i/partenaires/carrousel_prev_hover.png) no-repeat 10px 43%; /* 10px 50px; /*  */
	}

a.partnerSelBtnNext:link, a.partnerSelBtnNext:visited {
	float: right;
	width: 30px;
	height: 100%;
	background: transparent url(../i/partenaires/carrousel_next.png) no-repeat left 43%; /* 10px 50px; /*  */
	border: none;
	text-decoration: none;
	display: block;
	}
a.partnerSelBtnNext:hover, a.partnerSelBtnNext:active {
	background: transparent url(../i/partenaires/carrousel_next_hover.png) no-repeat left 43%; /* 10px 50px; /*  */
	border: none;
	}

ul.partnerSelProduit {
	position: relative;
	width: 660px;
	height: 225px; /* 255px; /* 165px; /* 100%; /*  */
	margin-left: 31px;
	margin-right: 31px;
	/*margin: 0px 21px 11px 21px;*/
	padding: 0;
	background: transparent; /* #fffaf6; /*  */
	/*background: transparent url(../i/cross_sell/bg_carrousel_660.png) no-repeat left top;*/
	}
ul.partnerSelProduit li.partnerSelProduit {
	/*height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;*/
	display: inline-block;
	width: 640px !important;
	background: transparent !important;
	padding-top: 0; /* 11px; /*  */
	padding-left: 11px;
	margin-top: 0; /* 12px; /*  */
	border: dotted 0px green;
	}
dl.partnerSelProduit {
	top: 10px;
	float: left;
	display: inline-block;
	background: transparent !important;
	width: 115px; /* 120px; /*  */
	height: 225px; /* 275px; /* 210px; /* 100%; /*  */
	padding: 0px 2px 4px 6px;
	margin: 0 1px;
	font-size: 85% !important;
	border-right: dotted 1px #ccc;
	}

dl.partnerSelProduit dt.img {
	font-size: 80% !important;
	text-align: center !important;
	height: 150px !important;
	max-width: 112px !important;
	overflow: hidden;
	}
	
dl.partnerSelProduit dd.clearfix btn-option-listing {
	padding: 0;
	width: 100%;
	border: none !important;
	}


a.backtoshopping:link, a.backtoshopping:visited {
	color: #7f5130;
	background: none;
	background: transparent url(../i/cross_sell/more.png) no-repeat 98% 1px;
	padding-right: 26px;
	font-weight: bold;
	text-decoration: underline !important;
	border: none !important;
	}
a.backtoshopping:hover {
	background: none;
	background: transparent url(../i/cross_sell/more.png) no-repeat right 1px;
	text-decoration: none !important;
	border: none !important;
	}


/* =======================================================================
	Styles pour le fonds régional (col gauche) 
======================================================================= */
.partnerRegionalTitre {
	margin-left: 6px;
	width: 190px;
	height: 30px;
	clear: left;
	color: #fff !important;
	padding-top: 8px;
	padding-left: 8px;
	background: transparent url(../i/partenaires/bg_titre_region.png) no-repeat left top;
	}
.partnerRegionalTitre h2 {
	font: normal 0.90em/1.2 'Century Gothic', Verdana, sans-serif !important;
	color: #fff !important;
	padding-left: 8px;
	}
.partnerRegional {
	margin-left: 6px;
	width: 190px;
	clear: left;
	background-color: #f4fae0;
	border: solid 1px #e6e0d4;
	margin-bottom: 16px;
	padding-bottom: 10px;
	padding-top: 6px;
	text-align:center;
	}

dl.partnerRegionalProduit {
	top: 10px;
	float: left;
	display: inline-block;
	background: transparent !important;
	width: 110px;
	height: 250px;
	padding: 0px 2px 8px 6px;
	margin: 0 1px;
	font-size: 80% !important;
	/*border-right: dotted 1px #ccc;*/
	}
dl.partnerRegionalProduit dd.autheur {
	font-size: 85% !important;
	}
dl.partnerRegionalProduit dt.img {
	font-size: 80% !important;
	max-width: 110px;
	overflow: hidden;
	}
/*
dl.partnerRegionalProduit dt.img a img {
	border: dotted 1px red !important;
	}
*/
dl.partnerRegionalProduit dd.clearfix btn-option-listing {
	padding: 0;
	width: 100%;
	}

div.partnerRegional_more {
	text-align:right;
	padding:8px;
	padding-top:12px;
	}
/*div.partnerRegional_more a:link, div.partnerRegional_more a:visited {*/
a.more_green:link, a.more_green:visited {
	font: bold 0.85em/1.0 'Century Gothic', Verdana, sans-serif;
	color: #5c7b69;
	}
a.more_green:hover {
	color: #88ac97;
	}



/* =======================================================================
	Styles pour les evenements (col de gauche) 
======================================================================= */
.partnerEvtTitre {
	margin-left: 6px;
	width: 190px;
	height: 28px;
	clear: left;
	color: #fff !important;
	padding-top: 8px;
	padding-left: 8px;
	background: transparent url(../i/partenaires/bg_titre_evt.png) no-repeat left top;
	}
.partnerEvtTitre h2 {
	font: normal 0.90em/1.2 'Century Gothic', Verdana, sans-serif !important;
	color: #143270 !important;
	padding-left: 8px;
	}
.partnerEvt {
	margin-left: 6px;
	width: 190px;
	clear: left;
	/*background-color: #eef6fb;*/
	background-color: #fff;
	border: solid 1px #e6e0d4;
	margin-bottom: 16px;
	padding-top: 8px;
	}

.one_evt_partenaire {
	background-color: #fff;
	float: left;
	clear: left;
	/*width: 235px;*/
	padding: 2px 1px 2px 1px;
	font: 80%/1.5 Verdana,sans-serif;
	}
.img_evt_partenaire { 
	float: left;
	width: 80px;
	margin-left:10px;
	}
.img_evt_partenaire img { 
	border: solid 1px #e5ddcf;
	padding: 2px;
	}
.desc_evt_partenaire {
	float: left;
	width: 150px;
	padding-left: 8px;
	}
.one_evt_item_partenaire {
	margin-bottom: 6px;
	}
	
.chap_evt_partenaire {
	margin: 3px;
	padding: 5px;
	font: 80%/1.5 Verdana,sans-serif;
	background-color: #eef6fb;
	}


/* =======================================================================
	Styles pour les blocs en 2 colonnes dans la col centrale : 
	coups de coeur, nouveautés et meilleures ventes 	
======================================================================= */

.partner2colContainer {
	width: 710px; 
	clear: left;
	background: transparent !important;
	/*margin-left: 10px;*/
	display: block;
	/*border: dashed 1px red;*/
	}
	
.partnerBloc2col {
	float: left;
	width: 325px;/*width: 345px;*/
	height: 100%;
	padding-left: 8px;
	/*padding-right: 8px;*/
	/*margin-left: 10px;*/
	}
	
.partnerBloc2col .partnerBloc2colTitre {
	width: 345px;
	height: 30px;
	display: block;
	clear: left;
	color: #fff !important;
	}
	
.partnerBloc2col .partnerBloc2colTitre h2 {
	/*font: normal 0.90em/1.2 'Century Gothic', Verdana, sans-serif !important;
	color: #fff !important;
	padding-top: 8px !important;
	padding-left: 8px;
	background: none !important;
	border: none !important;*/
	background-color:#fff;
	color:#164174;
	font:1.15em "ms", serif;
	left:0;
	line-height:1em;
	max-width:80%;
	padding:0 1em 0 0;
	}

/*
.partnerBloc2col #partnerTitre_CpCoeurBleu {
	background: transparent url(../i/partenaires/bg_titre_cpcoeur_bleu.png) no-repeat left top;
	}
.partnerBloc2col #partnerTitre_CpCoeurBrique {
	background: transparent url(../i/partenaires/bg_titre_cpcoeur_brique.png) no-repeat left top;
	}
.partnerBloc2col #partnerTitre_nouv {
	background: transparent url(../i/partenaires/bg_titre_nouv.png) no-repeat left top;
	}
.partnerBloc2col #partnerTitre_nouv h2 {
	color: #102456 !important;
	}
.partnerBloc2col #partnerTitre_mv {
	background: transparent url(../i/partenaires/bg_titre_mv.png) no-repeat left top;
	}
*/

.partnerBloc2col .partnerBloc2colContent {
	width: 324px;
	background-color: #fff;
	border: solid 1px #e6e0d4;
	margin-bottom: 40px;
	
	/* Padding enlever pour rendre espace bleu uniforme entre coté et bas
padding-bottom: 10px;*/
	padding-top: 6px;
	}
.partnerBloc2col .partnerBloc2colContent dl.notice {
	clear: left;
	background-color: transparent !important;
	}
.partnerBloc2col .partnerBloc2colContent dl.notice alt {
	clear: left;
	background-color: #eef6fb !important;
	}

.partnerBloc2col .partnerBloc2colContent .partnerCpCoeurTexte {
	margin: 3px;
	padding: 5px;
	font: 80%/1.5 Verdana,sans-serif;
	background-color: #eef6fb;
	clear: left;
	}


div.partnerCpCoeurBleu_more {
	text-align: right;
	padding: 8px;
	/*padding-top: 12px;*/
	clear: left;
	}
/*div.partnerCpCoeurBleu_more a.more_blue:link, div.partnerCpCoeurBleu_more a.more_blue:visited {*/
a.more_blue:link, a.more_blue:visited {
	font: bold 0.85em/1.0 'Century Gothic', Verdana, sans-serif;
	color: #142e67;
	}
a.more_blue:hover {
	color: #4372d8;
	}

div.partnerCpCoeurBrique_more {
	text-align: right;
	padding: 8px;
	/*padding-top: 12px;*/
	clear: left;
	}
/*div.partnerCpCoeurBrique_more a:link, div.partnerCpCoeurBrique_more a:visited {*/
a.more_brick:link, a.more_brick:visited {
	font: bold 0.85em/1.0 'Century Gothic', Verdana, sans-serif;
	color: #bc5640;
	}
a.more_brick:hover {
	color: #f17459;
	}


.break_column .partner2colContainer {
	clear: none;
	float: left;
	width: 353px;
	}

.partner2colContainer .notice img.vig-s {width:100px;}

.partner2colContainer dl.notice dd, 
.partner2colContainer dl.notice dt {margin-left:108px;}
.partner2colContainer dl.notice dt.img {
	float: left;
	margin-left: 0;
	/* 
	max- 
	*/
	width: 100px;
	overflow: hidden;
	}
.partner2colContainer dl.notice dd.btn-option-listing {clear:none;}





/* =======================================================================
	Styles pour les popups : 
	contact, sites amis...	
======================================================================= */
#partnerPopup {
	display: block;
	width: 680px;
	height: 420px;
	background: #fff !important;
	padding: 12px;
	overflow: visible; /* hidden; /*  */
	/*
	overflow-x: hidden; 
	overflow-y: auto;
	*/
	position: relative;
	z-index: 9999;
	}

#partnerPopup a:link, #partnerPopup a:visited {
	text-decoration: underline;
	color: #435261;
	}
#partnerPopup a:hover {
	text-decoration: none;
	color: #435261;
	}
	
#partnerPopup a.popclose:link, #partnerPopup a.popclose:visited {
	text-decoration: none;
	color: #666;
	}
#partnerPopup a.popclose:hover {
	color: #000;
	}
#partnerPopup a.popclose strong {
	color: #c12424;
	font-size:130%;
	}

#partner_formContact label {
	/*
	font-weight: bold;
	color: #777;
	*/
	}

input.boutonForm {
	width: 180px;
	height: 26px;
	background: transparent url(../i/partenaires/bg_btn_procure.png) no-repeat left top;
	color: #112652;
	font-weight: bold;
	font: bold 0.85em/1.0 'Century Gothic', Verdana, sans-serif !important;
	padding-top: 0px;
	border: none;
	}
input.boutonForm:hover {
	background: transparent url(../i/partenaires/bg_btn_procure_hover.png) no-repeat left top;
	color: #3b5895;
	border: none;
	}



/* =======================================================================
	Titres H2...
======================================================================= */

h2.default {
	margin-top: 6px !important;
	padding-top: 12px !important;
	padding-left: 20px !important;
	vertical-align: middle !important;
	width: 650px !important;
	height: 40px !important;
	font: bold 1.2em/1.2 'Century Gothic', Verdana, sans-serif !important;
	border: none !important;
	border-top: solid 1px #f4f1ee !important;
	border-bottom: solid 1px #f4f1ee !important;
	text-transform: none !important;
	background: transparent url(../i/partenaires/bg_titre_defaut.png) no-repeat left top !important;
	color: #824c31 !important;
	}


/* =======================================================================
	Titres H2 avec fond et picto...
======================================================================= */

h2.info {
	margin-top: 6px !important;
	padding-top: 12px !important;
	padding-left: 50px !important;
	width: 650px !important;
	height: 40px !important;
	vertical-align: middle !important;
	font: bold 1.2em/1.2 'Century Gothic', Verdana, sans-serif !important;
	border: none !important;
	text-transform: none !important;
	background: transparent url(../i/partenaires/bg_titre_picto_info.png) no-repeat left top !important;
	color: #879849 !important;
	}
h2.bulle {
	margin-top: 6px !important;
	padding-top: 12px !important;
	padding-left: 50px !important;
	width: 650px !important;
	height: 40px !important;
	vertical-align: middle !important;
	font: bold 1.2em/1.2 'Century Gothic', Verdana, sans-serif !important;
	border: none !important;
	text-transform: none !important;
	background: transparent url(../i/partenaires/bg_titre_picto_bulle.png) no-repeat left top !important;
	color: #b87439 !important;
	}
h2.email {
	margin-top: 6px !important;
	padding-top: 12px !important;
	padding-left: 50px !important;
	width: 650px !important;
	height: 40px !important;
	vertical-align: middle !important;
	font: bold 1.2em/1.2 'Century Gothic', Verdana, sans-serif !important;
	border: none !important;
	text-transform: none !important;
	background: transparent url(../i/partenaires/bg_titre_picto_email.png) no-repeat left top !important;
	color: #4c7490 !important;
	}
h2.star {
	margin-top: 6px !important;
	padding-top: 12px !important;
	padding-left: 50px !important;
	width: 650px !important;
	height: 40px !important;
	vertical-align: middle !important;
	font: bold 1.2em/1.2 'Century Gothic', Verdana, sans-serif !important;
	border: none !important;
	text-transform: none !important;
	background: transparent url(../i/partenaires/bg_titre_picto_star.png) no-repeat left top !important;
	color: #d6a702 !important;
	}



/* =======================================================================
	Styles pour la page magasin 
======================================================================= */
div#shop {
	padding: 0;
	color: #0f254f;
	}

dl.blue {
	display: block;
	clear: both;
	margin-bottom: 8px;
	/*border: dotted 1px red;*/
	}
dl.blue dt {
	padding: 3px;
	border: solid 1px #d7c0b4;
	text-align: center;
	float: left;
	}
dl.blue dt.right {
	float: right;
	/*margin-right: 140px;*/
	}

dl.blue dt small a:link, dt small a:visited {
	color: #4e6797 !important;
	text-decoration: underline;
	}
dl.blue dt small a:hover {
	color: #0f254f !important;
	text-decoration: none;
	}

dl.blue dd {
	float: left;
	margin: 3px;
	padding: 5px;
	font: 85%/1.5 Verdana,sans-serif;
	background-color: #eef6fb;
	}
dl.blue dd.white {
	background-color: #fff;
	}

dl.blue dd h3 {
	display: block;
	margin-bottom: 8px;
	padding: 4px 0px;
	font: bold 110% Verdana, sans-serif;
	color: #0f254f;
	}

ul.pagination li {
display:inline;
text-decoration:none;
}

.couverture img {
max-width:120px;
border:1px solid #e6e6e6;
}
.couverture img:hover {
border:1px solid #2b8fff;
}
.article-livre .couverture-livre-CDC {position:relative;display:block;width:100%;height:auto;-webkit-box-shadow:rgba(230,230,230,0.6) 0 4px 2px -2px;-moz-box-shadow:rgba(230,230,230,0.6) 0 4px 2px -2px;box-shadow:rgba(230,230,230,0.6) 0 4px 2px -2px;overflow:hidden}
.article-livre .couverture-livre-CDC img{border:1px solid #e6e6e6;padding:.2em;z-index:5;width:160px}






